freetalk-dev
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

📧 from Louis: Cannot compile with guile 3.0, �


From: Jean Louis
Subject: 📧 from Louis: Cannot compile with guile 3.0,
Date: Thu, 15 Dec 2022 08:35:21 +0300
User-agent: mail (GNU Mailutils 3.15)

Cannot compile with guile 3.0, please update the software Freetalk as it cannot 
run on Parabola GNU/Linux-libre.

Thank you

--
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/



reply via email to

[Prev in Thread] Current Thread [Next in Thread]